program ComMonitor;

uses
  Forms,
  ComMonitorMain in 'ComMonitorMain.pas' {CommMonitorMain},
  CommFrm in '..\CULLib\CommFrm.pas' {CommForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TCommMonitorMain, CommMonitorMain);
  Application.CreateForm(TCommForm, CommForm);
  Application.Run;
end.
